Skip to main content
GET
/
media
/
video
/
handled
cURL
curl --request GET \
  --url https://api.example.com/media/video/handled
{
  "system": "<string>",
  "id": "<string>",
  "originId": "<string>",
  "provider": "<string>",
  "url": "<string>",
  "title": "<string>",
  "thumbnail": "<string>",
  "status": "<string>",
  "owner": "<string>",
  "recipientId": "<string>",
  "readyTimestamp": "2023-11-07T05:31:56Z",
  "paymentId": "<string>"
}

Query Parameters

page
object
required

Response

List of user's handled videos

Video data entity

system
string
required
id
string

Unique video identifier

originId
string

Original video ID from provider

provider
string

Video provider (e.g., youtube)

url
string

Video URL

title
string

Video title

thumbnail
string

Video thumbnail URL

status
string

Video status

owner
string | null

Owner of the video

recipientId
string | null

Recipient ID associated with this video

readyTimestamp
string<date-time> | null

Timestamp when video is ready

paymentId
string | null

Payment ID associated with this video